{
	"307000421_0": "「朝から呼び出してごめんなさいね。\\n　昨日はよく休めたかしら？」",
	"307000421_1": "「はい、昨日はグッスリでしたッ！」",
	"307000421_2": "「フフ、それなら良かったわ」",
	"307000421_3": "「……ところでこの部屋は、あなたの？」",
	"307000421_4": "「まあね。外の拠点のひとつよ」",
	"307000421_5": "「あなたたちに使わせた部屋と作りは同じだけど、\\n　こっちは私専用なの」",
	"307000421_6": "「専用？\\n　もしかして、何か特別な機能とかッ！」",
	"307000421_7": "「大したものじゃないわ。ここから色々な物にアクセス\\n　できるようになっているだけよ。監視衛星とかね」",
	"307000421_8": "「か、監視衛星ッ！？」",
	"307000421_9": "「それ、違法じゃ……」",
	"307000421_10": "「ええ、でも便利じゃない。それに監視対象は二課の関係者や\\n　二課を占拠したならず者たちよ？　遠慮する必要あるの？」",
	"307000421_11": "「民間人なんて退去命令でもうこの辺りにはほとんどいないし、\\n　それこそ多少派手に動いても、誰にも迷惑はかからないわ」",
	"307000421_12": "「それに本をただせば監視衛星も櫻井了子の作った物よ。\\n　製作者本人がそれを使って何が悪いの？」",
	"307000421_13": "「あなたは櫻井女史ではなく、フィーネだろう」",
	"307000421_14": "「……ええ。そうね。でも櫻井了子としての意識も残ってるのよ。\\n　これは本当」",
	"307000421_15": "「あッ！　だから白衣なんですねッ！」",
	"307000421_16": "「……別にそういうわけじゃないのだけど。\\n　単純に動きやすいからよ」",
	"307000421_17": "「……どうしてわたしたちにそんなに色々話してくれるんですか？」",
	"307000421_18": "「二課を解放するという、同じ目的を持った協力者でしょう？\\n　なら、少しは誠意を見せた方がいいかと思って」",
	"307000421_19": "（……それに、あなたたちに隠し事は出来ないみたいだしね）",
	"307000421_20": "「誠意か。だがわたしたちは――」",
	"307000421_21": "「いいのよ、あなたたちにも話せない事もあるでしょう。\\n　それを無理に聞きだそうとは思わないわ」",
	"307000421_22": "「……でも、私が推測するのは勝手よね？\\n　実はあなたたちの事を、私なりに考えてみたの」",
	"307000421_23": "「えッ！<speed=1>？</speed>\\n　わ、わたしたちはどこにでもいる、普通の装者ですよ……？」",
	"307000421_24": "「装者はどこにでもいたりしないと思います……」",
	"307000421_25": "「ええ、どこにでもいたりはしないわね。……でも少し違う。\\n　装者は『どこにもいない』のよ。少なくともこの世界には」",
	"307000421_26": "「あるはずのないシンフォギア、いないはずの装者。\\n　それも３人も……」",
	"307000421_27": "「そして、あなたたちの現れる直前にあった謎の聖遺物反応……」",
	"307000421_28": "「あなたたちは『可能性の世界』から来たんじゃないの？\\n　こことは違う、この世界と並行の世界から」",
	"307000421_29": "「――ッ！？」",
	"307000421_30": "「……フフ、その反応は図星かしらね？」",
	"307000421_31": "「元々、並行世界の存在については疑っていたの。その移動を\\n　可能とする聖遺物の存在も、理論上はあり得るものだった」",
	"307000421_32": "「とはいえ、まさか本当に遭遇するとは思ってなかったけど」",
	"307000421_33": "「は～、やっぱり了子さんはすごいですね～」",
	"307000421_34": "「た、立花ッ！」",
	"307000421_35": "「……もう、隠しても仕方ないと思います」",
	"307000421_36": "「月読まで……」",
	"307000421_37": "「そうね、出来れば正直に話してくれると嬉しいわ。\\n　興味深い観察対象なんだもの」",
	"307000421_38": "「わたしたちは観察対象か……」",
	"307000421_39": "「気に入らないかしら？　これでも褒めてるつもりなんだけど」",
	"307000421_40": "「さて、それじゃ今度は聞かせてもらいましょうか。\\n　あなたたちは、こちらに何をしに来たのかしら？」",
	"307000421_41": "「異変を収めに来た、ね……。そしてカルマノイズ……。\\n　それは、この前現れたあの変異体のノイズの事ね」",
	"307000421_42": "「ああ、あれについて知っているなら、答えて欲しい」",
	"307000421_43": "「何も知らないわ。この前あなたたちと遭ったのが初めて。\\n　ノイズに何かおかしな呪いが混じってるみたいだったけど」",
	"307000421_44": "「私の知る限りでは、この世界で観測されたことは無いはずよ」",
	"307000421_45": "「そうなんですか？」",
	"307000421_46": "「ええ。あなたたちが来て、カルマノイズが現れた。\\n　卵が先か、鶏が先か……どちらなのかしらね、フフ」",
	"307000421_47": "「ともあれ、お互いについて知る事も出来たし、\\n　仲良くやりましょう？」"
}